---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Henkilöstö
  content: >
    Suodattimen alapuolella olevassa taulukossa esitetään hakutulokset. Jos et ole valinnut yhtään suodatinta, kaikki <span class="doc-desc-title">Käsittelijät</span> esitetään taulukossa. Kohdassa sivut voit selata lisää tuloksia.
apply_filtering_criteria:
  title: Määritä suodatusehdot
  content: >
    Valitse <span class="doc-desc-title">Osasto</span> joka liittyy nykyiseen aiheeseesi. Voit myös hakea tiettyä Käsittelijää.
